/* $Id: styles.css 1Line Design LTD - James Murphy $ */

/* Category Layouts */
.categoryBags { float: left; width: 460px; padding: 15px; }
.categoryBags .categoryLeft { float: left; }
.categoryBags .categoryLeft .categoryImage img { width: 240px; height: 185px; margin: 25px 0 0 0; }
.categoryBags .categoryRight { float: right; width: 180px; }
.categoryBags .categoryRight .categoryDescription p { color: #333333; }
.categoryBags .categoryRight .categoryDescription .price { font-weight: normal; color: #333333; }
.categoryBags .categoryRight .categoryThumbnail { float: right; text-align: center; margin: 0 0 10px 0; }
.categoryBags .buttons-container { float: right; padding: 0; }